{
  "ranksAndPools": [{
    "mmr": 3513,
    "rank": 79,
    "bonusPool": 1331
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Ulrezaj Kappa",
  "dateCrawled": "2025-07-01",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 238,
      "joinTimestamp": 1744969371,
      "mmr": 3283,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "rub",
        "realm": 1,
        "id": "8660514",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 221,
      "points": 1507
    },
    {
      "wins": 231,
      "joinTimestamp": 1744876342,
      "mmr": 3275,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Plouze",
        "realm": 1,
        "id": "1431905",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 218,
      "points": 1497
    },
    {
      "wins": 190,
      "joinTimestamp": 1745267948,
      "mmr": 3188,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Batler",
        "realm": 1,
        "id": "10557074",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 174,
      "points": 1470
    },
    {
      "wins": 521,
      "joinTimestamp": 1744901938,
      "mmr": 3199,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Heretic",
        "realm": 1,
        "id": "1626585",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 492,
      "points": 1457
    },
    {
      "wins": 200,
      "joinTimestamp": 1744924333,
      "mmr": 3142,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "iZnoGooD",
        "realm": 1,
        "id": "2188116",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 184,
      "points": 1429
    },
    {
      "wins": 249,
      "joinTimestamp": 1746021065,
      "mmr": 3242,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Random",
        "realm": 1,
        "id": "9870427",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 247,
      "points": 1429
    },
    {
      "wins": 287,
      "joinTimestamp": 1745057691,
      "mmr": 3140,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "ПьяныйМастер",
        "realm": 1,
        "id": "9949111",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 283,
      "points": 1372
    },
    {
      "wins": 231,
      "joinTimestamp": 1744885782,
      "mmr": 3074,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "caesee",
        "realm": 1,
        "clanTag": "STNX",
        "id": "10933322",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 217,
      "points": 1369
    },
    {
      "wins": 51,
      "joinTimestamp": 1744884436,
      "mmr": 3243,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "BioTerran",
        "realm": 2,
        "id": "2415512",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 1338
    },
    {
      "wins": 49,
      "joinTimestamp": 1745268719,
      "mmr": 3370,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Lert",
        "realm": 1,
        "id": "2676599",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 1246
    },
    {
      "wins": 288,
      "joinTimestamp": 1747563174,
      "mmr": 3060,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "morningsex",
        "realm": 1,
        "id": "10792109",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 273,
      "points": 1231
    },
    {
      "wins": 82,
      "joinTimestamp": 1744885424,
      "mmr": 3444,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "olson",
        "realm": 1,
        "id": "7067868",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 83,
      "points": 1204
    },
    {
      "wins": 274,
      "joinTimestamp": 1744893014,
      "mmr": 3182,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10965227",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 251,
      "points": 1198
    },
    {
      "wins": 86,
      "joinTimestamp": 1744918965,
      "mmr": 3103,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "PlayerEins",
        "realm": 1,
        "clanTag": "KHeld",
        "id": "5156209",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 84,
      "points": 1174
    },
    {
      "wins": 42,
      "joinTimestamp": 1744885465,
      "mmr": 3341,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "BioTerran",
        "realm": 2,
        "id": "2415512",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 45,
      "points": 1154
    },
    {
      "wins": 56,
      "joinTimestamp": 1744904398,
      "mmr": 3028,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "MakeMyWeapon",
        "realm": 2,
        "clanTag": "z666z",
        "id": "2058054",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 51,
      "points": 1137
    },
    {
      "wins": 68,
      "joinTimestamp": 1744895829,
      "mmr": 3350,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Adventurer",
        "realm": 2,
        "clanTag": "UAŦeam",
        "id": "2325987",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 70,
      "points": 1129
    },
    {
      "wins": 45,
      "joinTimestamp": 1744901521,
      "mmr": 3427,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Lingotin",
        "realm": 1,
        "id": "9216840",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 33,
      "points": 1094
    },
    {
      "wins": 40,
      "joinTimestamp": 1745162555,
      "mmr": 2863,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "kersy",
        "realm": 1,
        "id": "2516782",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 42,
      "points": 1039
    },
    {
      "wins": 36,
      "joinTimestamp": 1744904721,
      "mmr": 3215,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "LØAD",
        "realm": 1,
        "id": "2681875",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 47,
      "points": 1006
    },
    {
      "wins": 85,
      "joinTimestamp": 1744897099,
      "mmr": 3073,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "greenfairy",
        "realm": 1,
        "id": "7063788",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 97,
      "points": 1002
    },
    {
      "wins": 577,
      "joinTimestamp": 1744922757,
      "mmr": 3006,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "DrZORG",
        "realm": 2,
        "id": "1033971",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 554,
      "points": 909
    },
    {
      "wins": 338,
      "joinTimestamp": 1744878868,
      "mmr": 3039,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "OISI",
        "realm": 1,
        "clanTag": "isIMBА",
        "id": "9148250",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 332,
      "points": 908
    },
    {
      "wins": 33,
      "joinTimestamp": 1746297989,
      "mmr": 3150,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Indebear",
        "realm": 1,
        "id": "288821",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 892
    },
    {
      "wins": 53,
      "joinTimestamp": 1745064792,
      "mmr": 3088,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Phoenix",
        "realm": 1,
        "id": "6636699",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 826
    },
    {
      "wins": 27,
      "joinTimestamp": 1744901508,
      "mmr": 3203,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "NRG",
        "realm": 1,
        "id": "10895381",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 33,
      "points": 794
    },
    {
      "wins": 31,
      "joinTimestamp": 1747074410,
      "mmr": 3090,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Ocula",
        "realm": 1,
        "clanTag": "Eagls",
        "id": "432299",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 725
    },
    {
      "wins": 28,
      "joinTimestamp": 1746408798,
      "mmr": 3300,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "WhiteNig",
        "realm": 1,
        "id": "10931884",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 720
    },
    {
      "wins": 145,
      "joinTimestamp": 1744879136,
      "mmr": 3218,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "MurderProbes",
        "realm": 1,
        "id": "9960510",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 151,
      "points": 688
    },
    {
      "wins": 35,
      "joinTimestamp": 1744926974,
      "mmr": 3192,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Toasty",
        "realm": 1,
        "clanTag": "eSGs",
        "id": "2402184",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 33,
      "points": 660
    },
    {
      "wins": 32,
      "joinTimestamp": 1744922560,
      "mmr": 3255,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "BattleAngel",
        "realm": 1,
        "id": "317794",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 30,
      "points": 632
    },
    {
      "wins": 24,
      "joinTimestamp": 1744889214,
      "mmr": 3295,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Snippsnapp",
        "realm": 1,
        "id": "5153414",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 618
    },
    {
      "wins": 22,
      "joinTimestamp": 1744904722,
      "mmr": 3277,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Fierce",
        "realm": 1,
        "id": "4815503",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 602
    },
    {
      "wins": 23,
      "joinTimestamp": 1744887505,
      "mmr": 3125,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "MilkyWay",
        "realm": 1,
        "id": "10757299",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 580
    },
    {
      "wins": 60,
      "joinTimestamp": 1744918955,
      "mmr": 3301,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Innesteron",
        "realm": 2,
        "id": "795252",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 56,
      "points": 578
    },
    {
      "wins": 52,
      "joinTimestamp": 1744918246,
      "mmr": 3314,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "BitchBotBoi",
        "realm": 1,
        "clanTag": "4qq",
        "id": "274072",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 40,
      "points": 575
    },
    {
      "wins": 27,
      "joinTimestamp": 1746148924,
      "mmr": 3213,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vestral",
        "realm": 1,
        "id": "3632970",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 566
    },
    {
      "wins": 23,
      "joinTimestamp": 1744878833,
      "mmr": 3269,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Гойда",
        "realm": 2,
        "clanTag": "Arrows",
        "id": "1705769",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 562
    },
    {
      "wins": 21,
      "joinTimestamp": 1744920775,
      "mmr": 3313,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Nikolopupus",
        "realm": 2,
        "id": "246393",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 539
    },
    {
      "wins": 18,
      "joinTimestamp": 1744888043,
      "mmr": 1972,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "Stomp",
        "realm": 1,
        "id": "7712858",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 22,
      "points": 521
    },
    {
      "wins": 19,
      "joinTimestamp": 1744912843,
      "mmr": 2880,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Pajas",
        "realm": 1,
        "id": "3173352",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 486
    },
    {
      "wins": 28,
      "joinTimestamp": 1744906099,
      "mmr": 3126,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "BbIDP",
        "realm": 2,
        "id": "1522260",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 462
    },
    {
      "wins": 22,
      "joinTimestamp": 1747562296,
      "mmr": 3237,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Azoth",
        "realm": 1,
        "clanTag": "LyTMOR",
        "id": "834837",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 441
    },
    {
      "wins": 23,
      "joinTimestamp": 1744986751,
      "mmr": 3059,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "MrAnderson",
        "realm": 1,
        "id": "1447411",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 429
    },
    {
      "wins": 15,
      "joinTimestamp": 1744887573,
      "mmr": 3182,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "slozhna",
        "realm": 1,
        "id": "10108211",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 398
    },
    {
      "wins": 14,
      "joinTimestamp": 1744900899,
      "mmr": 3177,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "PremiumToast",
        "realm": 1,
        "id": "8796656",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 386
    },
    {
      "wins": 13,
      "joinTimestamp": 1744891967,
      "mmr": 3251,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Weeret",
        "realm": 2,
        "id": "2280856",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 356
    },
    {
      "wins": 108,
      "joinTimestamp": 1744927961,
      "mmr": 3170,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bratac",
        "realm": 1,
        "clanTag": "RUIIN",
        "id": "986155",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 84,
      "points": 340
    },
    {
      "wins": 11,
      "joinTimestamp": 1745329921,
      "mmr": 3180,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "Aaron",
        "realm": 1,
        "id": "1168613",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 19,
      "points": 332
    },
    {
      "wins": 9,
      "joinTimestamp": 1744894637,
      "mmr": 3235,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "DOGE",
        "realm": 1,
        "id": "9779994",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 286
    },
    {
      "wins": 10,
      "joinTimestamp": 1744925815,
      "mmr": 3075,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Hoboyllz",
        "realm": 1,
        "clanTag": "aW",
        "id": "4526340",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 282
    },
    {
      "wins": 9,
      "joinTimestamp": 1744912241,
      "mmr": 1571,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "gőzgép",
        "realm": 1,
        "id": "7421629",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 277
    },
    {
      "wins": 10,
      "joinTimestamp": 1744877605,
      "mmr": 3142,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ThisisSparta",
        "realm": 1,
        "clanTag": "xSTARx",
        "id": "8981710",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 276
    },
    {
      "wins": 10,
      "joinTimestamp": 1748443256,
      "mmr": 3333,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrCamembert",
        "realm": 1,
        "clanTag": "ȘéŘ1",
        "id": "10455292",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 252
    },
    {
      "wins": 7,
      "joinTimestamp": 1744923985,
      "mmr": 3331,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LePibertson",
        "realm": 1,
        "clanTag": "NwK",
        "id": "369533",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 194
    },
    {
      "wins": 5,
      "joinTimestamp": 1747563257,
      "mmr": 3054,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jpg",
        "realm": 1,
        "id": "3095729",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 179
    },
    {
      "wins": 3,
      "joinTimestamp": 1744864322,
      "mmr": 2954,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dog",
        "realm": 1,
        "id": "11032813",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 171
    },
    {
      "wins": 6,
      "joinTimestamp": 1744899102,
      "mmr": 3282,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Axuri",
        "realm": 1,
        "id": "4865418",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 168
    },
    {
      "wins": 5,
      "joinTimestamp": 1748439179,
      "mmr": 3076,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ricoshet",
        "realm": 1,
        "clanTag": "adudaś",
        "id": "9056792",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 154
    },
    {
      "wins": 5,
      "joinTimestamp": 1744924187,
      "mmr": 3255,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Shemet",
        "realm": 1,
        "clanTag": "OCTANE",
        "id": "4043923",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 150
    },
    {
      "wins": 4,
      "joinTimestamp": 1744923858,
      "mmr": 3197,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ChillyP",
        "realm": 1,
        "clanTag": "Gæl",
        "id": "3544509",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1744926776,
      "mmr": 3498,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "JicroMackson",
        "realm": 1,
        "clanTag": "BRSKR",
        "id": "9360224",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 142
    },
    {
      "wins": 5,
      "joinTimestamp": 1744901239,
      "mmr": 3343,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GoodNight",
        "realm": 1,
        "id": "1184047",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 122
    },
    {
      "wins": 2,
      "joinTimestamp": 1744897299,
      "mmr": 3187,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vaaco",
        "realm": 1,
        "id": "1616574",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 118
    },
    {
      "wins": 4,
      "joinTimestamp": 1744934299,
      "mmr": 3313,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kirok",
        "realm": 1,
        "clanTag": "PD1",
        "id": "188782",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 114
    },
    {
      "wins": 2,
      "joinTimestamp": 1750678539,
      "mmr": 3138,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PTSDM",
        "realm": 1,
        "clanTag": "CbRMVR",
        "id": "6747549",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 113
    },
    {
      "wins": 2,
      "joinTimestamp": 1744912158,
      "mmr": 3171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Melhut",
        "realm": 1,
        "id": "10015659",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 95
    },
    {
      "wins": 2,
      "joinTimestamp": 1744908133,
      "mmr": 3171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Galactus",
        "realm": 1,
        "clanTag": "RBlood",
        "id": "1949144",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 94
    },
    {
      "wins": 4,
      "joinTimestamp": 1744923701,
      "mmr": 3235,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "ToToO",
        "realm": 1,
        "id": "701089",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1744903439,
      "mmr": 3485,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "feliba",
        "realm": 1,
        "id": "3829452",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1744918996,
      "mmr": 3398,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KrOnUs",
        "realm": 1,
        "clanTag": "7ee",
        "id": "917266",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1750681224,
      "mmr": 3292,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vanya",
        "realm": 2,
        "id": "1797217",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 2,
      "joinTimestamp": 1744894815,
      "mmr": 3032,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NaRa",
        "realm": 1,
        "id": "1578309",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1744917652,
      "mmr": 3369,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "Fantom",
        "realm": 2,
        "id": "2193510",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1744920227,
      "mmr": 3048,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "Keo",
        "realm": 1,
        "clanTag": "dæD",
        "id": "8479835",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1744903917,
      "mmr": 3372,
      "previousRank": 81,
      "teamMembers": [{
        "displayName": "Slacker",
        "realm": 1,
        "clanTag": "B1G",
        "id": "2951745",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1744880752,
      "mmr": 3262,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "UkrMan",
        "realm": 1,
        "id": "6904430",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1744877110,
      "mmr": 3183,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Leodasam",
        "realm": 1,
        "clanTag": "BrdSkl",
        "id": "5941599",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1745164416,
      "mmr": 3513,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Metformin",
        "realm": 1,
        "id": "10829615",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1744898497,
      "mmr": 3349,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rampage",
        "realm": 1,
        "id": "1851833",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1744895313,
      "mmr": 3230,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "DarthMaul",
        "realm": 1,
        "id": "5747762",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1744900738,
      "mmr": 3206,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "Kurt",
        "realm": 1,
        "id": "2371706",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1745164158,
      "mmr": 3482,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "PapaN",
        "realm": 1,
        "id": "5452695",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 4,
      "joinTimestamp": 1744926892,
      "mmr": 3093,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "дурашка",
        "realm": 1,
        "clanTag": "ШАШКА",
        "id": "9073472",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 48
    },
    {
      "wins": 2,
      "joinTimestamp": 1744921773,
      "mmr": 3455,
      "previousRank": 85,
      "teamMembers": [{
        "displayName": "Ozymandias",
        "realm": 1,
        "id": "4048984",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744927914,
      "mmr": 3207,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EinHeld",
        "realm": 1,
        "id": "10008092",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744916634,
      "mmr": 3224,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "PervlyAdept",
        "realm": 1,
        "id": "9945956",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744894341,
      "mmr": 3249,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "2245376",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 4,
      "joinTimestamp": 1747966035,
      "mmr": 3399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Matze",
        "realm": 1,
        "id": "9771591",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1744904030,
      "mmr": 3416,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Диомед",
        "realm": 2,
        "clanTag": "JBosh",
        "id": "2271812",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1744918775,
      "mmr": 3214,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LowApm",
        "realm": 1,
        "id": "823624",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744884066,
      "mmr": 3437,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NATALIA",
        "realm": 1,
        "id": "10963973",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744907377,
      "mmr": 3167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HappyThought",
        "realm": 2,
        "clanTag": "ArĮnĒn",
        "id": "689950",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745325220,
      "mmr": 3240,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Arctus",
        "realm": 1,
        "id": "1608335",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745158743,
      "mmr": 3298,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LumiN",
        "realm": 1,
        "id": "1787843",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744907784,
      "mmr": 3201,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Doggel",
        "realm": 1,
        "id": "6825154",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744922809,
      "mmr": 3286,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stenochpinne",
        "realm": 1,
        "id": "6968028",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744882393,
      "mmr": 3211,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GeneralFimoZ",
        "realm": 2,
        "clanTag": "PRОXY",
        "id": "1930669",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744886040,
      "mmr": 3181,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZacoilUA",
        "realm": 2,
        "clanTag": "Gоld",
        "id": "2167445",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744890463,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "david",
        "realm": 1,
        "id": "6628024",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "265053"
  },
  "dateTimeCrawled": "2025-07-01T02:01:14.454",
  "region": "eu",
  "ladderId": 265053,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 79,
      "ladderId": "265053"
    },
    {
      "localizedGameMode": "3v3 Random Platinum",
      "rank": 87,
      "ladderId": "265311"
    }
  ]
}